Permalink
Browse files

Avoid bundler 1.16.0

Bundler 1.16.0 doesnt work with our executable test cases. This is
causing travis to fail, so locking travis to use bundler 1.15.4.
  • Loading branch information...
eileencodes committed Dec 14, 2017
1 parent 17af04b commit 4da2130f9b844461dd48ab0381f0b627653d9ce9
Showing with 1 addition and 1 deletion.
  1. +1 −1 .travis.yml
View
@@ -18,7 +18,7 @@ addons:
bundler_args: --without test --jobs 3 --retry 3
before_install:
- "rm ${BUNDLE_GEMFILE}.lock"
- "gem update bundler"
- "gem install bundler -v 1.15.4"
- "[ -f /tmp/beanstalkd-1.10/Makefile ] || (curl -L https://github.com/kr/beanstalkd/archive/v1.10.tar.gz | tar xz -C /tmp)"
- "pushd /tmp/beanstalkd-1.10 && make && (./beanstalkd &); popd"

0 comments on commit 4da2130

Please sign in to comment.